<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="format-detection" content="telephone=no" />
    <title>Big Bang | CERN: Your ticket to the Universe</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/01_BigBang_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">
            L'inflation et les premières particules
          </h2>
          <h2 class="lang-en" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-de" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-es" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-gr" style="display: block">
            Inflation and the first particles
          </h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="es">Español</option>
            <option value="de">Deutsch</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          pendant le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          during the Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: block">
          during the Big Bang
        </figcaption>
        <figcaption class="lang-de" style="display: block">
          during the Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: block">
          during the Big Bang
        </figcaption>
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              La façon dont nous décrivions habituellement la naissance de
              l’Univers, à savoir un « Big Bang » soudain, ne correspond plus
              tout à fait à notre compréhension actuelle de ce qui a pu se
              passer. Bien que nous ne sachions pas comment ni pourquoi
              l’Univers est apparu, il est à peu près certain qu’une expansion
              rapide de l’espace-temps (appelée « inflation ») s’est produite
              peu de temps après. Après l’inflation, les particules élémentaires
              ont commencé à apparaître. L’une des hypothèses actuelles est que
              de minuscules « fluctuations » (représentées par des vibrations
              dans l’animation) ont été amplifiées par l’inflation et ont
              conduit à la formation des structures que nous observons
              aujourd’hui.
            </p>
          </div>
          <div class="lang-en" style="display: block">
            <p>
              The way we often describe the birth of the Universe – as a sudden
              “Big Bang” – no longer fully represents what likely happened.
              Although we don’t know how or why the Universe came to be in the
              first place, we are fairly certain there must have been a rapid
              expansion of space-time – called “inflation” – shortly after.
              After inflation, elementary particles began to appear. One of the
              current hypotheses is that tiny “fluctuations” (shown as
              vibrations in the animation) were amplified by inflation and led
              to the formation of structures we observe today.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              GERMAN - The way we often describe the birth of the Universe – as
              a sudden “Big Bang” – no longer fully represents what likely
              happened. Although we don’t know how or why the Universe came to
              be in the first place, we are fairly certain there must have been
              a rapid expansion of space-time – called “inflation” – shortly
              after. After inflation, elementary particles began to appear. One
              of the current hypotheses is that tiny “fluctuations” (shown as
              vibrations in the animation) were amplified by inflation and led
              to the formation of structures we observe today.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              La forma en que a menudo describimos el nacimiento del Universo
              –como un repentino “Big Bang” – ya no representa completamente lo
              que probablemente sucedió. Aunque no sabemos cómo ni por qué el
              Universo llegó a existir en el En primer lugar, estamos bastante
              seguros de que debe haber habido una rápida expansión del
              espacio-tiempo – llamada “inflación” – poco después. Después de la
              inflación, comenzaron a aparecer partículas elementales. Uno de
              los La hipótesis actual es que pequeñas “fluctuaciones” (que se
              muestran como vibraciones en la animación) fueron amplificadas por
              la inflación y conducidas a la formación de estructuras que
              observamos hoy.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Ο τρόπος με τον οποίο συχνά περιγράφουμε τη γέννηση του Σύμπαντος
              - ως μια ξαφνική "Μεγάλη Έκρηξη" - δεν αντιπροσωπεύει πλέον πλήρως
              αυτό που πιθανότατα συνέβη. Αν και δεν ξέρουμε πώς ή γιατί
              δημιουργήθηκε το Σύμπαν και εμφανίστηκε στο προσκήνιο, είμαστε
              αρκετά βέβαιοι ότι πρέπει να υπήρξε αμέσως μετά μια ταχεία
              διαστολή του χωροχρόνου – η οποία ονομάζεται «πληθωρισμός». Μετά
              τη διαστολή, άρχισαν να εμφανίζονται στοιχειώδη σωματίδια. Μία από
              τις τρέχουσες υποθέσεις είναι ότι μικροσκοπικές «διακυμάνσεις»
              (που εμφανίζονται ως δονήσεις στο βίντεο) ενισχύθηκαν από τον
              «πληθωρισμό» και οδήγησαν στον σχηματισμό των δομών που
              παρατηρούμε σήμερα.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="higgs-field.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
